%h1
  Your projects
  = link_to 'New Project', new_project_path, class: "btn btn-outline-primary cta"
%hr
%div.row
  - @projects.each do |project|
    %div.col-md-3.col-xs-6.text-center.projects
      =link_to project do
        %div.project_btn
          =image_tag project.logo, class: 'logo'
          %h3= project.name
      %a{ href: project.url_to_project, title: "check the project", target: "_blank" }
        check the project
      \|
      = link_to 'Edit', edit_project_path(project)
